sup {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
sub {
	position: relative;
	top: 0.4em;
	vertical-align: baseline;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 63.41667em;
	width: 52.5em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_02 {width: auto; overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 52.5em;
}
.stl_06 {
	height: 6.341667em;
}
.ie .stl_06 {
	height: 63.41667em;
}
.stl_07 {
	font-size: 2.150917em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_08 {
	line-height: 1em;
}
.stl_09 {
	letter-spacing: 0.064em;
}

.ie .stl_09 {
	letter-spacing: 2.2025px;
}
@font-face {
	font-family:"JLASNB+DY5+ZMcBDu-5";
	src:url("cd4c9318-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 2.150917em;
	font-family: "JLASNB+DY5+ZMcBDu-5", "Times New Roman";
	color: #000000;
}
.stl_11 {
	letter-spacing: -0.332em;
}

.ie .stl_11 {
	letter-spacing: -11.4257px;
}
.stl_12 {
	font-size: 0.929917em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_13 {
	letter-spacing: 0.07em;
}

.ie .stl_13 {
	letter-spacing: 1.0415px;
}
.stl_14 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.7467711);
	-o-transform: scale(1,0.7467711);
	-ms-transform: matrix(1,0,0,0.7467711,0,-1.4943);
	-moz-transform: scale(1,0.7467711);
	-webkit-transform: scale(1,0.7467711);
}
.stl_15 {
	font-size: 1.24525em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_16 {
	letter-spacing: 0.065em;
}

.ie .stl_16 {
	letter-spacing: 1.2951px;
}
.stl_17 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.7467711);
	-o-transform: scale(1,0.7467711);
	-ms-transform: matrix(1,0,0,0.7467711,0,-0.2);
	-moz-transform: scale(1,0.7467711);
	-webkit-transform: scale(1,0.7467711);
}
@font-face {
	font-family:"BELNKO+DY1+ZMcBDu-1";
	src:url("4c4961d8-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_18 {
	font-size: 1.24525em;
	font-family: "BELNKO+DY1+ZMcBDu-1", "Times New Roman";
	color: #000000;
}
.stl_19 {
	letter-spacing: 0em;
}

.ie .stl_19 {
	letter-spacing: 0px;
}
.stl_20 {
	font-size: 0.929917em;
	font-family: "BELNKO+DY1+ZMcBDu-1", "Times New Roman";
	color: #000000;
}
.stl_21 {
	letter-spacing: 0.071em;
}

.ie .stl_21 {
	letter-spacing: 1.0564px;
}
.stl_22 {
	font-size: 0.760083em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_23 {
	letter-spacing: 0.124em;
}

.ie .stl_23 {
	letter-spacing: 1.508px;
}
@font-face {
	font-family:"MNAUKP+DY132+ZMcBEQ-132";
	src:url("f7cd3f73-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_24 {
	font-size: 0.760083em;
	font-family: "MNAUKP+DY132+ZMcBEQ-132", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"SREBKG+DY2+ZMcBDu-2";
	src:url("5e2a4b84-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_25 {
	font-size: 0.760083em;
	font-family: "SREBKG+DY2+ZMcBDu-2", "Times New Roman";
	color: #000000;
}
.stl_26 {
	letter-spacing: -0.297em;
}

.ie .stl_26 {
	letter-spacing: -3.6119px;
}
.stl_27 {
	letter-spacing: 0.1402em;
}

.ie .stl_27 {
	letter-spacing: 1.705px;
}
.stl_28 {
	font-size: 0.39625em;
	font-family: "MNAUKP+DY132+ZMcBEQ-132", "Times New Roman";
	color: #000000;
}
.stl_29 {
	letter-spacing: 0.144em;
}

.ie .stl_29 {
	letter-spacing: 0.913px;
}
.stl_30 {
	letter-spacing: 0.091em;
}

.ie .stl_30 {
	letter-spacing: 1.1067px;
}
.stl_31 {
	letter-spacing: -0.456em;
}

.ie .stl_31 {
	letter-spacing: -5.5456px;
}
.stl_32 {
	letter-spacing: 0.096em;
}

.ie .stl_32 {
	letter-spacing: 1.1675px;
}
.stl_33 {
	letter-spacing: 0.1184em;
}

.ie .stl_33 {
	letter-spacing: 1.4403px;
}
.stl_34 {
	letter-spacing: -0.392em;
}

.ie .stl_34 {
	letter-spacing: -4.7673px;
}
.stl_35 {
	letter-spacing: 0.149em;
}

.ie .stl_35 {
	letter-spacing: 1.8121px;
}
.stl_36 {
	letter-spacing: 0.143em;
}

.ie .stl_36 {
	letter-spacing: 1.7391px;
}
.stl_37 {
	letter-spacing: -0.393em;
}

.ie .stl_37 {
	letter-spacing: -4.7794px;
}
.stl_38 {
	font-size: 0.760083em;
	font-family: "BELNKO+DY1+ZMcBDu-1", "Times New Roman";
	color: #000000;
}
.stl_39 {
	letter-spacing: 0.107em;
}

.ie .stl_39 {
	letter-spacing: 1.3013px;
}
.stl_40 {
	font-size: 0.39625em;
	font-family: "SREBKG+DY2+ZMcBDu-2", "Times New Roman";
	color: #000000;
}
.stl_41 {
	letter-spacing: 0.1008em;
}

.ie .stl_41 {
	letter-spacing: 1.2255px;
}
.stl_42 {
	letter-spacing: 0.0957em;
}

.ie .stl_42 {
	letter-spacing: 1.1634px;
}
.stl_43 {
	letter-spacing: 0.117em;
}

.ie .stl_43 {
	letter-spacing: 1.4229px;
}
.stl_44 {
	letter-spacing: 0.0936em;
}

.ie .stl_44 {
	letter-spacing: 1.1383px;
}
.stl_45 {
	letter-spacing: -0.457em;
}

.ie .stl_45 {
	letter-spacing: -5.5577px;
}
.stl_46 {
	letter-spacing: 0.085em;
}

.ie .stl_46 {
	letter-spacing: 1.0337px;
}
.stl_47 {
	letter-spacing: -0.425em;
}

.ie .stl_47 {
	letter-spacing: -5.1686px;
}
.stl_48 {
	letter-spacing: 0.0878em;
}

.ie .stl_48 {
	letter-spacing: 1.0672px;
}
.stl_49 {
	letter-spacing: 0.0958em;
}

.ie .stl_49 {
	letter-spacing: 1.1648px;
}
.stl_50 {
	letter-spacing: 0.086em;
}

.ie .stl_50 {
	letter-spacing: 1.0459px;
}
.stl_51 {
	letter-spacing: -0.18em;
}

.ie .stl_51 {
	letter-spacing: -2.189px;
}
.stl_52 {
	letter-spacing: -0.382em;
}

.ie .stl_52 {
	letter-spacing: -4.6456px;
}
.stl_53 {
	letter-spacing: 0.1144em;
}

.ie .stl_53 {
	letter-spacing: 1.3917px;
}
.stl_54 {
	letter-spacing: 0.118em;
}

.ie .stl_54 {
	letter-spacing: 1.435px;
}
.stl_55 {
	letter-spacing: 0.138em;
}

.ie .stl_55 {
	letter-spacing: 1.6783px;
}
.stl_56 {
	letter-spacing: 0.0915em;
}

.ie .stl_56 {
	letter-spacing: 1.1128px;
}
.stl_57 {
	letter-spacing: 0.0981em;
}

.ie .stl_57 {
	letter-spacing: 1.193px;
}
.stl_58 {
	font-size: 1.002667em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_59 {
	letter-spacing: 0.073em;
}

.ie .stl_59 {
	letter-spacing: 1.1711px;
}
@font-face {
	font-family:"KWEURS+DY7+ZMcBDu-7";
	src:url("d957e786-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_60 {
	font-size: 1.002667em;
	font-family: "KWEURS+DY7+ZMcBDu-7", "Times New Roman";
	color: #000000;
}
.stl_61 {
	font-size: 1.002667em;
	font-family: "BELNKO+DY1+ZMcBDu-1", "Times New Roman";
	color: #000000;
}
.stl_62 {
	letter-spacing: 0.1303em;
}

.ie .stl_62 {
	letter-spacing: 1.585px;
}
.stl_63 {
	letter-spacing: -0.414em;
}

.ie .stl_63 {
	letter-spacing: -5.0348px;
}
.stl_64 {
	letter-spacing: -0.222em;
}

.ie .stl_64 {
	letter-spacing: -2.6998px;
}
.stl_65 {
	letter-spacing: 0.0905em;
}

.ie .stl_65 {
	letter-spacing: 1.1006px;
}
.stl_66 {
	letter-spacing: 0.0983em;
}

.ie .stl_66 {
	letter-spacing: 1.1959px;
}
.stl_67 {
	letter-spacing: 0.0947em;
}

.ie .stl_67 {
	letter-spacing: 1.1521px;
}
.stl_68 {
	letter-spacing: 0.102em;
}

.ie .stl_68 {
	letter-spacing: 1.2405px;
}
.stl_69 {
	letter-spacing: 0.1188em;
}

.ie .stl_69 {
	letter-spacing: 1.4452px;
}
.stl_70 {
	letter-spacing: -0.308em;
}

.ie .stl_70 {
	letter-spacing: -3.7457px;
}
.stl_71 {
	letter-spacing: -0.286em;
}

.ie .stl_71 {
	letter-spacing: -3.4781px;
}
.stl_72 {
	letter-spacing: 0.1214em;
}

.ie .stl_72 {
	letter-spacing: 1.4767px;
}
.stl_73 {
	letter-spacing: 0.0956em;
}

.ie .stl_73 {
	letter-spacing: 1.1626px;
}
.stl_74 {
	letter-spacing: 0.191em;
}

.ie .stl_74 {
	letter-spacing: 2.3228px;
}
.stl_75 {
	letter-spacing: 0.098em;
}

.ie .stl_75 {
	letter-spacing: 1.1919px;
}
.stl_76 {
	letter-spacing: -0.35em;
}

.ie .stl_76 {
	letter-spacing: -4.2565px;
}
.stl_77 {
	letter-spacing: 0.0951em;
}

.ie .stl_77 {
	letter-spacing: 1.1561px;
}
.stl_78 {
	letter-spacing: 0.103em;
}

.ie .stl_78 {
	letter-spacing: 1.2526px;
}
.stl_79 {
	letter-spacing: 0.087em;
}

.ie .stl_79 {
	letter-spacing: 1.058px;
}
.stl_80 {
	letter-spacing: 0.1784em;
}

.ie .stl_80 {
	letter-spacing: 2.1696px;
}
.stl_81 {
	letter-spacing: -0.2437em;
}

.ie .stl_81 {
	letter-spacing: -2.9643px;
}
.stl_82 {
	letter-spacing: -0.361em;
}

.ie .stl_82 {
	letter-spacing: -4.3903px;
}
.stl_83 {
	letter-spacing: 0.128em;
}

.ie .stl_83 {
	letter-spacing: 1.5566px;
}
.stl_84 {
	letter-spacing: 0.0955em;
}

.ie .stl_84 {
	letter-spacing: 1.1614px;
}
.stl_85 {
	letter-spacing: 0.19em;
}

.ie .stl_85 {
	letter-spacing: 2.3107px;
}
.stl_86 {
	letter-spacing: 0.063em;
}

.ie .stl_86 {
	letter-spacing: 0.7662px;
}
.stl_87 {
	letter-spacing: 0.16em;
}

.ie .stl_87 {
	letter-spacing: 1.9458px;
}
.stl_88 {
	letter-spacing: -0.371em;
}

.ie .stl_88 {
	letter-spacing: -4.5118px;
}
.stl_89 {
	letter-spacing: 0.181em;
}

.ie .stl_89 {
	letter-spacing: 2.2012px;
}
.stl_90 {
	letter-spacing: -0.329em;
}

.ie .stl_90 {
	letter-spacing: -4.0011px;
}
.stl_91 {
	letter-spacing: 0.095em;
}

.ie .stl_91 {
	letter-spacing: 1.1553px;
}
.stl_92 {
	letter-spacing: -0.36em;
}

.ie .stl_92 {
	letter-spacing: -4.3781px;
}
.stl_93 {
	letter-spacing: -0.446em;
}

.ie .stl_93 {
	letter-spacing: -5.424px;
}
.stl_94 {
	letter-spacing: 0.1396em;
}

.ie .stl_94 {
	letter-spacing: 1.6974px;
}
.stl_95 {
	letter-spacing: 0.1469em;
}

.ie .stl_95 {
	letter-spacing: 1.7865px;
}
.stl_96 {
	letter-spacing: 0.1506em;
}

.ie .stl_96 {
	letter-spacing: 1.8312px;
}
.stl_97 {
	letter-spacing: 0.1359em;
}

.ie .stl_97 {
	letter-spacing: 1.6522px;
}
.stl_98 {
	letter-spacing: 0.099em;
}

.ie .stl_98 {
	letter-spacing: 1.204px;
}
.stl_99 {
	letter-spacing: 0.0974em;
}

.ie .stl_99 {
	letter-spacing: 1.1843px;
}
.stl_100 {
	letter-spacing: -0.436em;
}

.ie .stl_100 {
	letter-spacing: -5.3023px;
}
.stl_101 {
	letter-spacing: 0.0953em;
}

.ie .stl_101 {
	letter-spacing: 1.1588px;
}
.stl_102 {
	letter-spacing: 0.1128em;
}

.ie .stl_102 {
	letter-spacing: 1.3718px;
}
.stl_103 {
	font-size: 0.67925em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_104 {
	font-size: 0.67925em;
	font-family: "KWEURS+DY7+ZMcBDu-7", "Times New Roman";
	color: #000000;
}
.stl_105 {
	letter-spacing: -0.356em;
}

.ie .stl_105 {
	letter-spacing: -3.869px;
}
.stl_106 {
	font-size: 0.67925em;
	font-family: "BELNKO+DY1+ZMcBDu-1", "Times New Roman";
	color: #000000;
}
.stl_107 {
	letter-spacing: 0.1097em;
}

.ie .stl_107 {
	letter-spacing: 1.3337px;
}
.stl_108 {
	letter-spacing: -0.339em;
}

.ie .stl_108 {
	letter-spacing: -4.1227px;
}
.stl_109 {
	letter-spacing: 0.188em;
}

.ie .stl_109 {
	letter-spacing: 2.2863px;
}
.stl_110 {
	letter-spacing: 0.172em;
}

.ie .stl_110 {
	letter-spacing: 2.0917px;
}
.stl_111 {
	letter-spacing: 0.234em;
}

.ie .stl_111 {
	letter-spacing: 2.8458px;
}
.stl_112 {
	letter-spacing: 0.0896em;
}

.ie .stl_112 {
	letter-spacing: 1.0897px;
}
.stl_113 {
	letter-spacing: 0.1111em;
}

.ie .stl_113 {
	letter-spacing: 1.3516px;
}
.stl_114 {
	letter-spacing: 0.1515em;
}

.ie .stl_114 {
	letter-spacing: 1.8424px;
}
.stl_115 {
	letter-spacing: 0.139em;
}

.ie .stl_115 {
	letter-spacing: 1.6904px;
}
.stl_116 {
	letter-spacing: 0.2177em;
}

.ie .stl_116 {
	letter-spacing: 2.6471px;
}
.stl_117 {
	letter-spacing: 0.22em;
}

.ie .stl_117 {
	letter-spacing: 2.6755px;
}
.stl_118 {
	letter-spacing: 0.2023em;
}

.ie .stl_118 {
	letter-spacing: 2.4596px;
}
.stl_119 {
	letter-spacing: 0.223em;
}

.ie .stl_119 {
	letter-spacing: 2.712px;
}
.stl_120 {
	letter-spacing: 0.245em;
}

.ie .stl_120 {
	letter-spacing: 2.9795px;
}
.stl_121 {
	letter-spacing: -0.287em;
}

.ie .stl_121 {
	letter-spacing: -3.4903px;
}
.stl_122 {
	letter-spacing: -0.478em;
}

.ie .stl_122 {
	letter-spacing: -5.8131px;
}
.stl_123 {
	letter-spacing: 0.097em;
}

.ie .stl_123 {
	letter-spacing: 1.1796px;
}
.stl_124 {
	letter-spacing: -0.179em;
}

.ie .stl_124 {
	letter-spacing: -2.1769px;
}
.stl_125 {
	letter-spacing: -0.3185em;
}

.ie .stl_125 {
	letter-spacing: -3.8734px;
}
.stl_126 {
	letter-spacing: 0.1082em;
}

.ie .stl_126 {
	letter-spacing: 1.3155px;
}
.stl_127 {
	letter-spacing: 0.1148em;
}

.ie .stl_127 {
	letter-spacing: 1.3961px;
}
.stl_128 {
	letter-spacing: 0.0914em;
}

.ie .stl_128 {
	letter-spacing: 1.1115px;
}
.stl_129 {
	letter-spacing: -0.435em;
}

.ie .stl_129 {
	letter-spacing: -5.2902px;
}
.stl_130 {
	letter-spacing: 0.1059em;
}

.ie .stl_130 {
	letter-spacing: 1.2885px;
}
.stl_131 {
	letter-spacing: 0.115em;
}

.ie .stl_131 {
	letter-spacing: 1.3986px;
}
.stl_132 {
	letter-spacing: 0.1777em;
}

.ie .stl_132 {
	letter-spacing: 2.1611px;
}
.stl_133 {
	letter-spacing: 0.0954em;
}

.ie .stl_133 {
	letter-spacing: 1.1602px;
}
.stl_134 {
	letter-spacing: 0.1257em;
}

.ie .stl_134 {
	letter-spacing: 1.529px;
}
.stl_135 {
	letter-spacing: 0.1151em;
}

.ie .stl_135 {
	letter-spacing: 1.3998px;
}
.stl_136 {
	letter-spacing: 0.1328em;
}

.ie .stl_136 {
	letter-spacing: 1.6154px;
}
.stl_137 {
	letter-spacing: -0.404em;
}

.ie .stl_137 {
	letter-spacing: -4.9132px;
}
.stl_138 {
	letter-spacing: -0.3555em;
}

.ie .stl_138 {
	letter-spacing: -4.3234px;
}
.stl_139 {
	letter-spacing: -0.063em;
}

.ie .stl_139 {
	letter-spacing: -0.7662px;
}
.stl_140 {
	letter-spacing: 0.0894em;
}

.ie .stl_140 {
	letter-spacing: 1.0872px;
}
.stl_141 {
	letter-spacing: -0.424em;
}

.ie .stl_141 {
	letter-spacing: -5.1564px;
}
.stl_142 {
	letter-spacing: 0.0795em;
}

.ie .stl_142 {
	letter-spacing: 0.9668px;
}
.stl_143 {
	letter-spacing: 0.1422em;
}

.ie .stl_143 {
	letter-spacing: 1.7299px;
}
.stl_144 {
	letter-spacing: -0.307em;
}

.ie .stl_144 {
	letter-spacing: -3.7335px;
}
.stl_145 {
	letter-spacing: -0.34em;
}

.ie .stl_145 {
	letter-spacing: -4.1348px;
}
.stl_146 {
	letter-spacing: 0.0948em;
}

.ie .stl_146 {
	letter-spacing: 1.1531px;
}
.stl_147 {
	letter-spacing: -0.094em;
}

.ie .stl_147 {
	letter-spacing: -1.1432px;
}
.stl_148 {
	letter-spacing: 0.1044em;
}

.ie .stl_148 {
	letter-spacing: 1.2697px;
}
.stl_149 {
	letter-spacing: 0.1323em;
}

.ie .stl_149 {
	letter-spacing: 1.6088px;
}
.stl_150 {
	letter-spacing: 0.127em;
}

.ie .stl_150 {
	letter-spacing: 1.5445px;
}
.stl_151 {
	letter-spacing: 0.106em;
}

.ie .stl_151 {
	letter-spacing: 1.2891px;
}
.stl_152 {
	letter-spacing: 0.0946em;
}

.ie .stl_152 {
	letter-spacing: 1.1499px;
}
.stl_153 {
	letter-spacing: 0.092em;
}

.ie .stl_153 {
	letter-spacing: 1.1188px;
}
.stl_154 {
	letter-spacing: -0.403em;
}

.ie .stl_154 {
	letter-spacing: -4.901px;
}
.stl_155 {
	letter-spacing: 0.1024em;
}

.ie .stl_155 {
	letter-spacing: 1.2453px;
}
.stl_156 {
	letter-spacing: 0.1067em;
}

.ie .stl_156 {
	letter-spacing: 1.2972px;
}
.stl_157 {
	font-size: 0.929917em;
	font-family: "MingLiU";
	color: #FFFFFF;
}
.stl_158 {
	letter-spacing: 0.078em;
}

.ie .stl_158 {
	letter-spacing: 1.1605px;
}
.stl_159 {
	font-size: 0.929917em;
	font-family: "SREBKG+DY2+ZMcBDu-2", "Times New Roman";
	color: #FFFFFF;
}
.stl_160 {
	letter-spacing: -0.46em;
}

.ie .stl_160 {
	letter-spacing: -6.8442px;
}
.stl_161 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,1.171981);
	-o-transform: scale(1,1.171981);
	-ms-transform: matrix(1,0,0,1.171981,0,-0.621);
	-moz-transform: scale(1,1.171981);
	-webkit-transform: scale(1,1.171981);
}
.stl_162 {
	font-size: 0.5175em;
	font-family: "MNAUKP+DY132+ZMcBEQ-132", "Times New Roman";
	color: #000000;
}
.stl_163 {
	letter-spacing: -0.405em;
}

.ie .stl_163 {
	letter-spacing: -3.3534px;
}
.stl_164 {
	font-size: 0.5175em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_165 {
	letter-spacing: 0.125em;
}

.ie .stl_165 {
	letter-spacing: 1.035px;
}
.stl_166 {
	letter-spacing: 0.1147em;
}

.ie .stl_166 {
	letter-spacing: 0.9494px;
}
.stl_167 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,1.171981);
	-o-transform: scale(1,1.171981);
	-ms-transform: matrix(1,0,0,1.171981,0,-0);
	-moz-transform: scale(1,1.171981);
	-webkit-transform: scale(1,1.171981);
}
.stl_168 {
	font-size: 0.621em;
	font-family: "BELNKO+DY1+ZMcBDu-1", "Times New Roman";
	color: #000000;
}
.stl_169 {
	letter-spacing: -0.0085em;
}

.ie .stl_169 {
	letter-spacing: -0.0701px;
}
.stl_170 {
	font-size: 1.091667em;
	font-family: "SREBKG+DY2+ZMcBDu-2", "Times New Roman";
	color: #000000;
}
.stl_171 {
	letter-spacing: -0.466em;
}

.ie .stl_171 {
	letter-spacing: -8.1395px;
}
.stl_172 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,1.171981);
	-o-transform: scale(1,1.171981);
	-ms-transform: matrix(1,0,0,1.171981,0,-0.2);
	-moz-transform: scale(1,1.171981);
	-webkit-transform: scale(1,1.171981);
}
.stl_173 {
	font-size: 0.5175em;
	font-family: "SREBKG+DY2+ZMcBDu-2", "Times New Roman";
	color: #000000;
}
.stl_174 {
	letter-spacing: -0.358em;
}

.ie .stl_174 {
	letter-spacing: -2.9642px;
}
.stl_175 {
	letter-spacing: -0.624em;
}

.ie .stl_175 {
	letter-spacing: -5.1667px;
}
.stl_176 {
	letter-spacing: -0.546em;
}

.ie .stl_176 {
	letter-spacing: -4.5209px;
}
.stl_177 {
	letter-spacing: -0.4928em;
}

.ie .stl_177 {
	letter-spacing: -4.0804px;
}
.stl_178 {
	letter-spacing: -0.593em;
}

.ie .stl_178 {
	letter-spacing: -4.91px;
}
.stl_179 {
	letter-spacing: -0.686em;
}

.ie .stl_179 {
	letter-spacing: -5.6801px;
}
.stl_180 {
	letter-spacing: -0.5617em;
}

.ie .stl_180 {
	letter-spacing: -4.6506px;
}
.stl_181 {
	letter-spacing: 0.126em;
}

.ie .stl_181 {
	letter-spacing: 1.0433px;
}
.stl_182 {
	letter-spacing: -0.202em;
}

.ie .stl_182 {
	letter-spacing: -1.6726px;
}
.stl_183 {
	letter-spacing: -0.28em;
}

.ie .stl_183 {
	letter-spacing: -2.3184px;
}
.stl_184 {
	letter-spacing: -0.468em;
}

.ie .stl_184 {
	letter-spacing: -3.875px;
}
.stl_185 {
	letter-spacing: -0.4675em;
}

.ie .stl_185 {
	letter-spacing: -3.8709px;
}
.stl_186 {
	letter-spacing: -0.046em;
}

.ie .stl_186 {
	letter-spacing: -0.3809px;
}
.stl_187 {
	letter-spacing: 0.079em;
}

.ie .stl_187 {
	letter-spacing: 0.654px;
}
.stl_188 {
	letter-spacing: -0.561em;
}

.ie .stl_188 {
	letter-spacing: -4.6451px;
}
.stl_189 {
	letter-spacing: -0.327em;
}

.ie .stl_189 {
	letter-spacing: -2.7076px;
}
.stl_190 {
	letter-spacing: -0.343em;
}

.ie .stl_190 {
	letter-spacing: -2.8401px;
}
.stl_191 {
	font-size: 1.091667em;
	font-family: "BELNKO+DY1+ZMcBDu-1", "Times New Roman";
	color: #000000;
}
.stl_192 {
	letter-spacing: -0.53em;
}

.ie .stl_192 {
	letter-spacing: -4.3884px;
}
.stl_193 {
	letter-spacing: -0.499em;
}

.ie .stl_193 {
	letter-spacing: -4.1317px;
}
.stl_194 {
	letter-spacing: -0.296em;
}

.ie .stl_194 {
	letter-spacing: -2.4509px;
}
.stl_195 {
	letter-spacing: -0.718em;
}

.ie .stl_195 {
	letter-spacing: -5.945px;
}
.stl_196 {
	letter-spacing: -0.061em;
}

.ie .stl_196 {
	letter-spacing: -0.5051px;
}
.stl_197 {
	font-size: 0.5175em;
	font-family: "BELNKO+DY1+ZMcBDu-1", "Times New Roman";
	color: #000000;
}
.stl_198 {
	letter-spacing: -0.109em;
}

.ie .stl_198 {
	letter-spacing: -0.9025px;
}
@font-face {
	font-family:"BUICCD+DY3+ZMcBDu-3";
	src:url("5da3d700-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_199 {
	font-size: 0.5175em;
	font-family: "BUICCD+DY3+ZMcBDu-3", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"IWDKAO+DY133+ZMcBER-133";
	src:url("efe08097-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_200 {
	font-size: 0.760083em;
	font-family: "IWDKAO+DY133+ZMcBER-133", "Times New Roman";
	color: #000000;
}
.stl_201 {
	letter-spacing: 0.1027em;
}

.ie .stl_201 {
	letter-spacing: 1.2486px;
}
.stl_202 {
	letter-spacing: -0.733em;
}

.ie .stl_202 {
	letter-spacing: -8.9143px;
}
.stl_203 {
	letter-spacing: -0.744em;
}

.ie .stl_203 {
	letter-spacing: -9.048px;
}
.stl_204 {
	letter-spacing: 0.1011em;
}

.ie .stl_204 {
	letter-spacing: 1.2295px;
}
.stl_205 {
	letter-spacing: 0.1329em;
}

.ie .stl_205 {
	letter-spacing: 1.6159px;
}
.stl_206 {
	letter-spacing: 0.1443em;
}

.ie .stl_206 {
	letter-spacing: 1.7547px;
}
.stl_207 {
	letter-spacing: 0.1226em;
}

.ie .stl_207 {
	letter-spacing: 1.4904px;
}
.stl_208 {
	letter-spacing: 0.1065em;
}

.ie .stl_208 {
	letter-spacing: 1.2952px;
}
.stl_209 {
	letter-spacing: 0.1115em;
}

.ie .stl_209 {
	letter-spacing: 1.356px;
}
.stl_210 {
	letter-spacing: 0.1013em;
}

.ie .stl_210 {
	letter-spacing: 1.2313px;
}
.stl_211 {
	letter-spacing: 0.093em;
}

.ie .stl_211 {
	letter-spacing: 1.131px;
}
.stl_212 {
	letter-spacing: -0.095em;
}

.ie .stl_212 {
	letter-spacing: -1.1553px;
}
.stl_213 {
	letter-spacing: 0.1132em;
}

.ie .stl_213 {
	letter-spacing: 1.3764px;
}
.stl_214 {
	letter-spacing: 0.033em;
}

.ie .stl_214 {
	letter-spacing: 0.4013px;
}
.stl_215 {
	letter-spacing: -0.605em;
}

.ie .stl_215 {
	letter-spacing: -7.3576px;
}
.stl_216 {
	letter-spacing: -0.573em;
}

.ie .stl_216 {
	letter-spacing: -6.9684px;
}
.stl_217 {
	letter-spacing: -0.531em;
}

.ie .stl_217 {
	letter-spacing: -6.4577px;
}
.stl_218 {
	letter-spacing: 0.1318em;
}

.ie .stl_218 {
	letter-spacing: 1.6029px;
}
@font-face {
	font-family:"OCHFCT+DY8+ZMcBDu-8";
	src:url("468afe58-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_219 {
	font-size: 0.760083em;
	font-family: "OCHFCT+DY8+ZMcBDu-8", "Times New Roman";
	color: #000000;
}
.stl_220 {
	letter-spacing: 0.0217em;
}

.ie .stl_220 {
	letter-spacing: 0.2634px;
}
.stl_221 {
	letter-spacing: -0.127em;
}

.ie .stl_221 {
	letter-spacing: -1.5445px;
}
.stl_222 {
	font-size: 0.760083em;
	font-family: "BUICCD+DY3+ZMcBDu-3", "Times New Roman";
	color: #000000;
}
.stl_223 {
	letter-spacing: 0.0924em;
}

.ie .stl_223 {
	letter-spacing: 1.1242px;
}
.stl_224 {
	letter-spacing: 0.0973em;
}

.ie .stl_224 {
	letter-spacing: 1.1831px;
}
.stl_225 {
	letter-spacing: 0.1081em;
}

.ie .stl_225 {
	letter-spacing: 1.3152px;
}
.stl_226 {
	letter-spacing: 0.1076em;
}

.ie .stl_226 {
	letter-spacing: 1.308px;
}
.stl_227 {
	letter-spacing: 0.1438em;
}

.ie .stl_227 {
	letter-spacing: 1.7482px;
}
.stl_228 {
	letter-spacing: 0.1383em;
}

.ie .stl_228 {
	letter-spacing: 1.6817px;
}
.stl_229 {
	letter-spacing: 0.135em;
}

.ie .stl_229 {
	letter-spacing: 1.6418px;
}
.stl_230 {
	letter-spacing: 0.116em;
}

.ie .stl_230 {
	letter-spacing: 1.4107px;
}
.stl_231 {
	letter-spacing: 0.1325em;
}

.ie .stl_231 {
	letter-spacing: 1.6118px;
}
.stl_232 {
	letter-spacing: 0.08em;
}

.ie .stl_232 {
	letter-spacing: 0.9729px;
}
.stl_233 {
	letter-spacing: 0.101em;
}

.ie .stl_233 {
	letter-spacing: 1.2283px;
}
.stl_234 {
	letter-spacing: 0.1116em;
}

.ie .stl_234 {
	letter-spacing: 1.3575px;
}
.stl_235 {
	letter-spacing: 0.0907em;
}

.ie .stl_235 {
	letter-spacing: 1.1026px;
}
.stl_236 {
	letter-spacing: -0.52em;
}

.ie .stl_236 {
	letter-spacing: -6.3239px;
}
.stl_237 {
	letter-spacing: -0.5335em;
}

.ie .stl_237 {
	letter-spacing: -6.4881px;
}
.stl_238 {
	letter-spacing: -0.342em;
}

.ie .stl_238 {
	letter-spacing: -4.1592px;
}
.stl_239 {
	letter-spacing: -0.584em;
}

.ie .stl_239 {
	letter-spacing: -7.1022px;
}
.stl_240 {
	letter-spacing: -0.627em;
}

.ie .stl_240 {
	letter-spacing: -7.6252px;
}
.stl_241 {
	letter-spacing: -0.488em;
}

.ie .stl_241 {
	letter-spacing: -5.9347px;
}
.stl_242 {
	letter-spacing: -0.031em;
}

.ie .stl_242 {
	letter-spacing: -0.377px;
}
.stl_243 {
	letter-spacing: -0.542em;
}

.ie .stl_243 {
	letter-spacing: -6.5914px;
}
.stl_244 {
	letter-spacing: -0.5575em;
}

.ie .stl_244 {
	letter-spacing: -6.78px;
}
.stl_245 {
	letter-spacing: 0.0988em;
}

.ie .stl_245 {
	letter-spacing: 1.2018px;
}
.stl_246 {
	letter-spacing: -0.4416em;
}

.ie .stl_246 {
	letter-spacing: -5.3704px;
}
.stl_247 {
	letter-spacing: -0.073em;
}

.ie .stl_247 {
	letter-spacing: -0.8878px;
}
.stl_248 {
	letter-spacing: 0.104em;
}

.ie .stl_248 {
	letter-spacing: 1.2648px;
}
.stl_249 {
	letter-spacing: 0.1296em;
}

.ie .stl_249 {
	letter-spacing: 1.5764px;
}
@font-face {
	font-family:"TSRSPT+FzBookMaker0DlFont00+ZMcBER-134";
	src:url("6a6be844-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_250 {
	font-size: 0.760083em;
	font-family: "TSRSPT+FzBookMaker0DlFont00+ZMcBER-134", "Times New Roman";
	color: #000000;
}
.stl_251 {
	letter-spacing: -0.701em;
}

.ie .stl_251 {
	letter-spacing: -8.5251px;
}
.stl_252 {
	letter-spacing: 0.1002em;
}

.ie .stl_252 {
	letter-spacing: 1.2186px;
}
.stl_253 {
	letter-spacing: -0.669em;
}

.ie .stl_253 {
	letter-spacing: -8.1359px;
}
.stl_254 {
	letter-spacing: -0.595em;
}

.ie .stl_254 {
	letter-spacing: -7.236px;
}
.stl_255 {
	letter-spacing: -0.467em;
}

.ie .stl_255 {
	letter-spacing: -5.6793px;
}
.stl_256 {
	letter-spacing: -0.458em;
}

.ie .stl_256 {
	letter-spacing: -5.5699px;
}
.stl_257 {
	letter-spacing: 0.1278em;
}

.ie .stl_257 {
	letter-spacing: 1.5536px;
}
.stl_258 {
	letter-spacing: 0.0737em;
}

.ie .stl_258 {
	letter-spacing: 0.8963px;
}
.stl_259 {
	letter-spacing: -0.148em;
}

.ie .stl_259 {
	letter-spacing: -1.7999px;
}
.stl_260 {
	letter-spacing: -0.445em;
}

.ie .stl_260 {
	letter-spacing: -5.4118px;
}
.stl_261 {
	letter-spacing: -0.052em;
}

.ie .stl_261 {
	letter-spacing: -0.6324px;
}
.stl_262 {
	letter-spacing: 0.146em;
}

.ie .stl_262 {
	letter-spacing: 1.7756px;
}
.stl_263 {
	letter-spacing: 0.1474em;
}

.ie .stl_263 {
	letter-spacing: 1.7927px;
}
.stl_264 {
	letter-spacing: 0.266em;
}

.ie .stl_264 {
	letter-spacing: 3.2349px;
}
.stl_265 {
	letter-spacing: 0.17em;
}

.ie .stl_265 {
	letter-spacing: 2.0674px;
}
.stl_266 {
	letter-spacing: -0.372em;
}

.ie .stl_266 {
	letter-spacing: -4.524px;
}
.stl_267 {
	letter-spacing: -0.105em;
}

.ie .stl_267 {
	letter-spacing: -1.2769px;
}
.stl_268 {
	letter-spacing: -0.659em;
}

.ie .stl_268 {
	letter-spacing: -8.0143px;
}
.stl_269 {
	font-size: 1.229083em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_270 {
	letter-spacing: 0.066em;
}

.ie .stl_270 {
	letter-spacing: 1.2979px;
}
@font-face {
	font-family:"EUURPN+DY52+ZMcBD7-52";
	src:url("49a4ac67-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_271 {
	font-size: 1.229083em;
	font-family: "EUURPN+DY52+ZMcBD7-52", "Times New Roman";
	color: #000000;
}
.stl_272 {
	letter-spacing: -0.0615em;
}

.ie .stl_272 {
	letter-spacing: -1.2094px;
}
.stl_273 {
	letter-spacing: -0.163em;
}

.ie .stl_273 {
	letter-spacing: -3.2054px;
}
.stl_274 {
	letter-spacing: -0.236em;
}

.ie .stl_274 {
	letter-spacing: -4.641px;
}
.stl_275 {
	letter-spacing: -0.433em;
}

.ie .stl_275 {
	letter-spacing: -8.5151px;
}
.stl_276 {
	letter-spacing: -0.3783em;
}

.ie .stl_276 {
	letter-spacing: -7.4401px;
}
.stl_277 {
	letter-spacing: -0.117em;
}

.ie .stl_277 {
	letter-spacing: -2.3009px;
}
.stl_278 {
	letter-spacing: 0.0928em;
}

.ie .stl_278 {
	letter-spacing: 1.0086px;
}
.stl_279 {
	font-size: 0.67925em;
	font-family: "IWDKAO+DY133+ZMcBER-133", "Times New Roman";
	color: #000000;
}
.stl_280 {
	letter-spacing: -0.427em;
}

.ie .stl_280 {
	letter-spacing: -4.6406px;
}
.stl_281 {
	letter-spacing: 0.0873em;
}

.ie .stl_281 {
	letter-spacing: 0.9491px;
}
.stl_282 {
	letter-spacing: -0.428em;
}

.ie .stl_282 {
	letter-spacing: -4.6515px;
}
.stl_283 {
	letter-spacing: 0.1025em;
}

.ie .stl_283 {
	letter-spacing: 1.114px;
}
.stl_284 {
	letter-spacing: -0.416em;
}

.ie .stl_284 {
	letter-spacing: -4.5211px;
}
.stl_285 {
	letter-spacing: 0.119em;
}

.ie .stl_285 {
	letter-spacing: 1.2933px;
}
.stl_286 {
	letter-spacing: 0.11em;
}

.ie .stl_286 {
	letter-spacing: 1.1955px;
}
.stl_287 {
	letter-spacing: 0.108em;
}

.ie .stl_287 {
	letter-spacing: 1.1737px;
}
.stl_288 {
	font-size: 0.67925em;
	font-family: "SREBKG+DY2+ZMcBDu-2", "Times New Roman";
	color: #000000;
}
.stl_289 {
	letter-spacing: -0.213em;
}

.ie .stl_289 {
	letter-spacing: -2.3149px;
}
.stl_290 {
	letter-spacing: -0.118em;
}

.ie .stl_290 {
	letter-spacing: -1.2824px;
}
.stl_291 {
	letter-spacing: -0.38em;
}

.ie .stl_291 {
	letter-spacing: -4.1298px;
}
.stl_292 {
	letter-spacing: -0.511em;
}

.ie .stl_292 {
	letter-spacing: -5.5535px;
}
.stl_293 {
	letter-spacing: -0.606em;
}

.ie .stl_293 {
	letter-spacing: -6.586px;
}
.stl_294 {
	letter-spacing: -0.4395em;
}

.ie .stl_294 {
	letter-spacing: -4.7765px;
}
.stl_295 {
	letter-spacing: -0.63em;
}

.ie .stl_295 {
	letter-spacing: -6.8468px;
}
.stl_296 {
	letter-spacing: 0.0952em;
}

.ie .stl_296 {
	letter-spacing: 1.0349px;
}
.stl_297 {
	letter-spacing: -0.451em;
}

.ie .stl_297 {
	letter-spacing: -4.9015px;
}
.stl_298 {
	letter-spacing: 0.1167em;
}

.ie .stl_298 {
	letter-spacing: 1.2679px;
}
.stl_299 {
	letter-spacing: 0.131em;
}

.ie .stl_299 {
	letter-spacing: 1.4237px;
}
.stl_300 {
	letter-spacing: 0.084em;
}

.ie .stl_300 {
	letter-spacing: 0.9129px;
}
.stl_301 {
	letter-spacing: 0.1119em;
}

.ie .stl_301 {
	letter-spacing: 1.2166px;
}
.stl_302 {
	letter-spacing: 0.1291em;
}

.ie .stl_302 {
	letter-spacing: 1.4028px;
}
.stl_303 {
	letter-spacing: 0.1176em;
}

.ie .stl_303 {
	letter-spacing: 1.2777px;
}
.stl_304 {
	letter-spacing: 0.12em;
}

.ie .stl_304 {
	letter-spacing: 1.3042px;
}
.stl_305 {
	letter-spacing: -0.452em;
}

.ie .stl_305 {
	letter-spacing: -4.9123px;
}
.stl_306 {
	font-size: 0.5175em;
	font-family: "IWDKAO+DY133+ZMcBER-133", "Times New Roman";
	color: #000000;
}
.stl_307 {
	letter-spacing: -0.406em;
}

.ie .stl_307 {
	letter-spacing: -3.3616px;
}
.stl_308 {
	letter-spacing: 0.287em;
}

.ie .stl_308 {
	letter-spacing: 3.4903px;
}
@font-face {
	font-family:"CDVOFT+DY134+ZMcBER-135";
	src:url("080ff374-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_309 {
	font-size: 0.760083em;
	font-family: "CDVOFT+DY134+ZMcBER-135", "Times New Roman";
	color: #000000;
}
.stl_310 {
	letter-spacing: 0.1755em;
}

.ie .stl_310 {
	letter-spacing: 2.1343px;
}
.stl_311 {
	letter-spacing: -0.318em;
}

.ie .stl_311 {
	letter-spacing: -3.8673px;
}
.stl_312 {
	letter-spacing: 0.186em;
}

.ie .stl_312 {
	letter-spacing: 2.262px;
}
.stl_313 {
	letter-spacing: -0.223em;
}

.ie .stl_313 {
	letter-spacing: -2.712px;
}
.stl_314 {
	letter-spacing: 0.2445em;
}

.ie .stl_314 {
	letter-spacing: 2.9734px;
}
.stl_315 {
	letter-spacing: 0.1658em;
}

.ie .stl_315 {
	letter-spacing: 2.0164px;
}
.stl_316 {
	letter-spacing: -0.328em;
}

.ie .stl_316 {
	letter-spacing: -3.9889px;
}
.stl_317 {
	letter-spacing: 0.213em;
}

.ie .stl_317 {
	letter-spacing: 2.5904px;
}
.stl_318 {
	letter-spacing: 0.195em;
}

.ie .stl_318 {
	letter-spacing: 2.3715px;
}
.stl_319 {
	letter-spacing: -0.212em;
}

.ie .stl_319 {
	letter-spacing: -2.5782px;
}
.stl_320 {
	letter-spacing: 0.276em;
}

.ie .stl_320 {
	letter-spacing: 3.3565px;
}
.stl_321 {
	letter-spacing: 0.202em;
}

.ie .stl_321 {
	letter-spacing: 2.4566px;
}
.stl_322 {
	letter-spacing: 0.2075em;
}

.ie .stl_322 {
	letter-spacing: 2.5235px;
}
.stl_323 {
	letter-spacing: 0.122em;
}

.ie .stl_323 {
	letter-spacing: 1.4837px;
}
.stl_324 {
	letter-spacing: -0.68em;
}

.ie .stl_324 {
	letter-spacing: -8.2697px;
}
.stl_325 {
	letter-spacing: -0.712em;
}

.ie .stl_325 {
	letter-spacing: -8.6589px;
}
.stl_326 {
	letter-spacing: 0.0995em;
}

.ie .stl_326 {
	letter-spacing: 1.2101px;
}
.stl_327 {
	letter-spacing: -0.4522em;
}

.ie .stl_327 {
	letter-spacing: -5.4994px;
}
.stl_328 {
	font-size: 0.67925em;
	font-family: "CDVOFT+DY134+ZMcBER-135", "Times New Roman";
	color: #000000;
}
.stl_329 {
	letter-spacing: -0.071em;
}

.ie .stl_329 {
	letter-spacing: -0.7716px;
}
.stl_330 {
	letter-spacing: 0.113em;
}

.ie .stl_330 {
	letter-spacing: 1.2281px;
}
.stl_331 {
	letter-spacing: -0.047em;
}

.ie .stl_331 {
	letter-spacing: -0.5108px;
}
.stl_332 {
	letter-spacing: 0.0823em;
}

.ie .stl_332 {
	letter-spacing: 1.0005px;
}
.stl_333 {
	letter-spacing: -0.178em;
}

.ie .stl_333 {
	letter-spacing: -1.9345px;
}
.stl_334 {
	letter-spacing: 0.043em;
}

.ie .stl_334 {
	letter-spacing: 0.5229px;
}
.stl_335 {
	letter-spacing: -0.51em;
}

.ie .stl_335 {
	letter-spacing: -6.2023px;
}
.stl_336 {
	letter-spacing: -0.5073em;
}

.ie .stl_336 {
	letter-spacing: -6.1688px;
}
.stl_337 {
	letter-spacing: -0.5027em;
}

.ie .stl_337 {
	letter-spacing: -6.1131px;
}
.stl_338 {
	letter-spacing: 0.167em;
}

.ie .stl_338 {
	letter-spacing: 1.8149px;
}
.stl_339 {
	letter-spacing: 0.0425em;
}

.ie .stl_339 {
	letter-spacing: 0.5174px;
}
.stl_340 {
	letter-spacing: 0.067em;
}

.ie .stl_340 {
	letter-spacing: 0.8148px;
}
.stl_341 {
	letter-spacing: 0.0428em;
}

.ie .stl_341 {
	letter-spacing: 0.5209px;
}
.stl_342 {
	letter-spacing: 0.0426em;
}

.ie .stl_342 {
	letter-spacing: 0.5184px;
}
.stl_343 {
	font-size: 0.6065em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_344 {
	letter-spacing: 0.0843em;
}

.ie .stl_344 {
	letter-spacing: 0.8184px;
}
@font-face {
	font-family:"LDIJQL+DY135+ZMcBER-136";
	src:url("474b13b8-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_345 {
	font-size: 0.6065em;
	font-family: "LDIJQL+DY135+ZMcBER-136", "Times New Roman";
	color: #000000;
}
.stl_346 {
	letter-spacing: -0.426em;
}

.ie .stl_346 {
	letter-spacing: -4.1339px;
}
.stl_347 {
	letter-spacing: 0.0934em;
}

.ie .stl_347 {
	letter-spacing: 0.906px;
}
.stl_348 {
	letter-spacing: 0.0937em;
}

.ie .stl_348 {
	letter-spacing: 0.9089px;
}
.stl_349 {
	font-size: 0.6065em;
	font-family: "SREBKG+DY2+ZMcBDu-2", "Times New Roman";
	color: #000000;
}
.stl_350 {
	font-size: 1.415083em;
	font-family: "MingLiU";
	color: #000000;
}
@font-face {
	font-family:"DUVBVH+DY97+ZMcBEJ-97";
	src:url("a7005913-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_351 {
	font-size: 1.415083em;
	font-family: "DUVBVH+DY97+ZMcBEJ-97", "Times New Roman";
	color: #000000;
}
.stl_352 {
	letter-spacing: 0.0904em;
}

.ie .stl_352 {
	letter-spacing: 0.9825px;
}
.stl_353 {
	letter-spacing: 0.1158em;
}

.ie .stl_353 {
	letter-spacing: 1.2587px;
}
.stl_354 {
	letter-spacing: -0.142em;
}

.ie .stl_354 {
	letter-spacing: -1.5432px;
}
.stl_355 {
	letter-spacing: -0.261em;
}

.ie .stl_355 {
	letter-spacing: -2.8365px;
}
.stl_356 {
	letter-spacing: -0.257em;
}

.ie .stl_356 {
	letter-spacing: -2.7931px;
}
.stl_357 {
	letter-spacing: 0.0944em;
}

.ie .stl_357 {
	letter-spacing: 1.0259px;
}
.stl_358 {
	letter-spacing: 0.1038em;
}

.ie .stl_358 {
	letter-spacing: 1.1286px;
}
.stl_359 {
	letter-spacing: 0.1133em;
}

.ie .stl_359 {
	letter-spacing: 1.2308px;
}
.stl_360 {
	letter-spacing: -0.309em;
}

.ie .stl_360 {
	letter-spacing: -3.3582px;
}
.stl_361 {
	letter-spacing: -0.3127em;
}

.ie .stl_361 {
	letter-spacing: -3.3981px;
}
.stl_362 {
	letter-spacing: -0.273em;
}

.ie .stl_362 {
	letter-spacing: -2.967px;
}
.stl_363 {
	letter-spacing: -0.368em;
}

.ie .stl_363 {
	letter-spacing: -3.9994px;
}
.stl_364 {
	letter-spacing: -0.106em;
}

.ie .stl_364 {
	letter-spacing: -1.152px;
}
.stl_365 {
	letter-spacing: -0.082em;
}

.ie .stl_365 {
	letter-spacing: -0.8912px;
}
.stl_366 {
	letter-spacing: -0.291em;
}

.ie .stl_366 {
	letter-spacing: -3.1626px;
}
.stl_367 {
	letter-spacing: 0.1003em;
}

.ie .stl_367 {
	letter-spacing: 1.0904px;
}
.stl_368 {
	letter-spacing: 0.1em;
}

.ie .stl_368 {
	letter-spacing: 1.0868px;
}
.stl_369 {
	letter-spacing: 0.1033em;
}

.ie .stl_369 {
	letter-spacing: 1.123px;
}
.stl_370 {
	letter-spacing: 0.1063em;
}

.ie .stl_370 {
	letter-spacing: 1.1556px;
}
.stl_371 {
	letter-spacing: 0.1061em;
}

.ie .stl_371 {
	letter-spacing: 1.153px;
}
.stl_372 {
	font-size: 0.5175em;
	font-family: "CDVOFT+DY134+ZMcBER-135", "Times New Roman";
	color: #000000;
}
